import request from "@/utils/request";

export function attendanceList(query) {
  // let f = new FormData();
  // Object.keys(data).forEach((key) => {
  //   f.append(key, data[key]);
  // });
  return request({
    url: "/oa/attendance/list/list",
    method: "get",
    params: query,
  });
}
